

@import url('https://fonts.googleapis.com/css2?family=Alegreya:wght@500&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');





@media all and (min-width:100px) and (max-width: 1080px) {


	p  {
		font-size:1.0rem!important;
	}


	h3 {
		font-size: 1.5rem!important;
		line-height:1.1em!important;
	}
}



@media all and (min-width:1081px) and (max-width: 1920px) {

}



* {
	font-family: 'Open Sans', sans-serif;
}


body{
	background-color: white;
	width:90%;
	margin:2% 5% 2% 5%;
}



ul li  {
	list-style-type: disc;
	margin: 0.3em 0 0 0;
	color: black;
	line-height: 1.6rem;
}


p  {
	margin: 0.4em 0 0 0;
	font-size:1.1rem;
	color: black;
	line-height: 1.6em;
}



a  {
	color:blue;
}



hr{
	border: 0;
	height: 1px;
	background: #333;
	background-image: linear-gradient(to right, #ccc, #333, #ccc);
}




h1{
	text-align:center;
	font-size:1.6rem;
	font-family: 'Alegreya', serif;
	margin:0;
	padding: 0;
	color:#666666;
	line-height:1.2em;
	font-weight:normal;
}

h1.logo{
	font-size:3.4rem;
	margin:0.5em 0 0.3em 0;
}




h2 {
	font-family: 'Alegreya', serif;
	color: #003300;
	margin:0.5em 0em 0.5em 0em;
	font-size:1.8rem;
	font-weight:normal;
	line-height:1.1em;
}


h3 {
	color: #990000;
	font-family: 'Alegreya', serif;
	margin:0.5em 0em 0.5em 0em;
	font-size: 1.5rem;
	line-height:1.3em;
	font-weight:normal;
}



h4 {
	color: #333333;
	font-family: 'Alegreya', serif;
	margin:0.5em 0em 0.5em 0em;
	font-size: 1.4rem;
	line-height:1.2em;
	font-weight:normal;

}

}



